	/*==========
		 1 - FONT-AWESOME
		 2 - GLYPHICONS
		 3 - RD-NAVBAR
		 4 - FLEX SLIDER
		 5 - MODEL BOX POPUP
		 6 - CHECK BOX / RADIO
		 7 - CUBE PORTFOLIO
	==========*/



/*===== FONT-AWESOME =*/
	@font-face {
		font-family: 'FontAwesome';
		src: url('../fonts/fontawesome-webfont.eot?v=4.7.0');
		src: url('../fonts/fontawesome-webfont.eot?#iefix&v=4.7.0') format('embedded-opentype'),
			 url('../fonts/fontawesome-webfont.woff2?v=4.7.0') format('woff2'),
			 url('../fonts/fontawesome-webfont.woff?v=4.7.0') format('woff'),
			 url('../fonts/fontawesome-webfont.ttf?v=4.7.0') format('truetype'),
			 url('../fonts/fontawesome-webfont.svg?v=4.7.0#fontawesomeregular') format('svg');
		font-weight: normal;
		font-style: normal;
	}


/*===== GLYPHICONS =*/
	@font-face {
		font-family: 'Glyphicons Halflings';
		src: url('../fonts/glyphicons-halflings-regular.eot');
		src: url('../fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'),
			 url('../fonts/glyphicons-halflings-regular.woff2') format('woff2'),
			 url('../fonts/glyphicons-halflings-regular.woff') format('woff'),
			 url('../fonts/glyphicons-halflings-regular.ttf') format('truetype'),
			 url('../fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular') format('svg');
	}


/*===== RD-NAVBAR =*/
	.TopNav {
		background:none;
		width:100%;
		z-index:1000 !important;
		margin-bottom:-35px;
		height:auto !important;
	}
	#TopHead.th_active .TopNav { background:#f1c241; margin-bottom:0;}

	.TopNav .rd-navbar-outer { background:none;}
	.TopNav .rd-navbar-static{background:none;}

	.TopNav .rd-navbar-static .rd-navbar-subpanel { /*margin:0 auto;  /*float change on your design*/}

	.TopNav .rd-navbar-static .rd-navbar-inner {
		padding:0;
		max-width:1320px;
		background:#f1c241;
	}

	.TopNav .rd-navbar-static .rd-navbar-nav { float:right;}

	.TopNav .rd-navbar-static .rd-navbar-nav > li {
		float:left;
		margin:0;
		padding:0;
		list-style:none;
		border-right:1px solid rgba(255,255,255,.3);
	}
	.TopNav .rd-navbar-static .rd-navbar-nav > li:last-child { border-right:none;}

	.TopNav .rd-navbar-static .rd-navbar-nav > li > a,
	.TopNav .rd-navbar-fixed .rd-navbar-nav > li > a {
		font-family: 'Work Sans', sans-serif;
		font-size:18px;
		line-height:22px;
		font-weight:600;
		padding:22px 30px 24px 30px;
		color:#fff;
		text-decoration:none;
		text-transform:uppercase;
		border-top:5px solid transparent;
	}
	.TopNav .rd-navbar-static .rd-navbar-nav > li.Search > a {
		background:none;
		color:#0f0f0f;
		text-align:center;
		font-weight:normal;
	}
	/*.TopNav .rd-navbar-static .rd-navbar-nav > li.Search > a:hover { background:#701400; color:#fff;}*/
	.TopNav .rd-navbar-static .rd-navbar-nav > li.Search > a {
		position:absolute;
		right:0;
	}

	/*.TopNav .rd-navbar-fixed .rd-navbar-nav > li.Search > a { background:#dbc28d !important;}*/

	.TopNav .rd-navbar-fixed .rd-navbar-nav > li > a {
		border-top:1px solid rgba(255,255,255,.15);
		padding:18px 10px 18px 20px;
		line-height:22px;
		color:#fff;
	}

	.TopNav .rd-navbar-static .rd-navbar-nav > li.NavActive > a {color: #0f0f0f; border-top-color:#0f0f0f;}
	.TopNav .rd-navbar-static .rd-navbar-nav > li.opened > a,
	.TopNav .rd-navbar-static .rd-navbar-nav > li.focus > a,
	.TopNav .rd-navbar-static .rd-navbar-nav > li > a:hover {color: #fff; text-decoration:none; background:#0f0f0f;}


	.TopNav .rd-navbar-fixed .rd-navbar-nav li.opened > a,
	.TopNav .rd-navbar-fixed .rd-navbar-nav li a:hover,
	.TopNav .rd-navbar-fixed .rd-navbar-nav li.active > a { background:rgba(255,255,255,.1); text-decoration:none;}
	
	#TopHead.th_active .TopNav .rd-navbar-static .rd-navbar-nav > li > a {
		padding-top:12px;
		padding-bottom:17px;
	}

	.TopNav .rd-navbar-static .rd-navbar-nav > li > .rd-navbar-dropdown {
		left: 0;
		margin:0;
		padding:15px;
		border:none;
		background:#0f0f0f;
		z-index:100;
	}
	
	.TopNav .rd-navbar-static .rd-navbar-nav li .rd-navbar-dropdown.rd-navbar-open-right {
		left: auto !important;
		right: 0 !important;
	}
	
	.TopNav .rd-navbar-static .rd-navbar-dropdown {background:#0f0f0f;}
	
	.TopNav .rd-navbar-static .rd-navbar-dropdown li > a,
	.TopNav .rd-navbar-fixed .rd-navbar-submenu li > a {
		font-size:16px;
		line-height:20px;
		font-weight:300;
		text-transform:capitalize;
		color:#fff;
		padding:12px 15px;
		background:rgba(255,255,255,.05);
		margin-bottom:1px;
		letter-spacing:normal;
	}

	.TopNav .rd-navbar-fixed .rd-navbar-submenu li > a {
		border-top: 1px solid rgba(255,255,255,.15);
		margin-left: 20px;
		background: rgba(255,255,255,.1);
		color:#ccc;
		margin-bottom:0;
	}

	.TopNav .rd-navbar-static .rd-navbar-dropdown li.focus > a,
	.TopNav .rd-navbar-static .rd-navbar-dropdown li.opened > a,
	.TopNav .rd-navbar-static .rd-navbar-dropdown a:hover  {background:#f1c241; text-decoration:none; color:#fff;}

	.TopNav .rd-navbar-fixed .rd-navbar-toggle {
		background: #f1c241;
		color: #fff;
		border: none;
		top: 0;
		left: auto;
		right: 0;
		height: 60px;
		width: 60px;
		line-height: 34px;
		z-index: 1000;
	}
	.TopNav .rd-navbar-fixed .rd-navbar-toggle span:after,
	.TopNav .rd-navbar-fixed .rd-navbar-toggle span:before,
	.TopNav .rd-navbar-fixed .rd-navbar-toggle span {background-color:#fff;}
	
	.TopNav .rd-navbar-fixed .rd-navbar-nav-wrap {
		width: 280px;
		color: #fff;
		background: rgba(0,0,0,.85);
		top:0;
		left:auto;
		right:0;
			-webkit-transform: translateX(105%);
		transform: translateX(105%);
		padding: 52px 0 40px 0;
	}
	
	.TopNav .rd-navbar-fixed .rd-navbar-nav-wrap.active {
		-webkit-transform: translateX(0);
		transform: translateX(0);
	}

	.TopNav .rd-navbar-fixed .rd-navbar-toggle.active span:before {
		-webkit-transform: rotate3d(0, 0, 1, 140deg);
		transform: rotate3d(0, 0, 1, 140deg);
	}
	
	.TopNav .rd-navbar-fixed .rd-navbar-toggle.active span:after {
		-webkit-transform: rotate3d(0, 0, 1, -140deg);
		transform: rotate3d(0, 0, 1, -140deg);
	}
	.TopNav .rd-navbar-fixed .rd-navbar-toggle.toggle-original.active span:before,
	.TopNav .rd-navbar-fixed .rd-navbar-toggle.toggle-original.active span:after {
		left:auto;
		right:-15px;
	}
	
	.TopNav .rd-navbar-fixed .rd-navbar-submenu-toggle {
		height:58px;
		width:58px;
		color:#fff;
	}
	.TopNav .rd-navbar-fixed .rd-navbar-submenu-toggle:hover,
	.TopNav .rd-navbar-fixed .rd-navbar-nav li.active .rd-navbar-submenu-toggle { color:#fff;}

@media All and (max-width:991px) {
	#TopHead.th_active .TopNav { background:none;}
	.TopNav .rd-navbar-fixed .rd-navbar-nav > li.Search > a { display:none;}
}
	


/*===== FLEX SLIDER =*/
	@font-face {
		font-family: 'flexslider-icon';
		src: url('../fonts/flexslider-icon.eot');
		src: url('../fonts/flexslider-icon.eot?#iefix') format('embedded-opentype'),
			 url('../fonts/flexslider-icon.woff') format('woff'),
			 url('../fonts/flexslider-icon.ttf') format('truetype'),
			 url('../fonts/flexslider-icon.svg#flexslider-icon') format('svg');
		font-weight: normal;
		font-style: normal;
	}
	
	.preloader_hide {opacity:0;}
	#preloader {background:none; position:absolute; left:0; top:0; width:100%; height:100%;}
	#preloader img {position:fixed; left:50%; top:50%; width:60px; height:60px; margin:-30px 0 0 -30px; display:block; z-index:-1; background:#fff;}
	
	/*= Flex Caption Effect */
	.FadeIn, .FromTop, .FromRight, .FromBottom, .FromLeft {
		opacity: 0;
			-moz-transition: all 0.5s ease-in-out;
			-ms-transition: all 0.5s ease-in-out;
			-o-transition: all 0.5s ease-in-out;
			-webkit-transition: all 0.5s ease-in-out;
		transition: all 0.5s ease-in-out;
	}
	.captionDelay1 {transition-delay: 0.1s; -webkit-transition-delay: 0.1s;}
	.captionDelay2 {transition-delay: 0.2s; -webkit-transition-delay: 0.2s;}
	.captionDelay3 {transition-delay: 0.3s; -webkit-transition-delay: 0.3s;}
	.captionDelay4 {transition-delay: 0.4s; -webkit-transition-delay: 0.4s;}
	.captionDelay5 {transition-delay: 0.5s; -webkit-transition-delay: 0.5s;}
	.captionDelay6 {transition-delay: 0.6s; -webkit-transition-delay: 0.6s;}
	.captionDelay7 {transition-delay: 0.7s; -webkit-transition-delay: 0.7s;}
	.captionDelay8 {transition-delay: 0.8s; -webkit-transition-delay: 0.8s;}
	.captionDelay9 {transition-delay: 0.9s; -webkit-transition-delay: 0.9s;}
	.captionDelay10 {transition-delay: 1s; -webkit-transition-delay: 1s;}
	.captionDelay11{transition-delay: 1.1s; -webkit-transition-delay: 1.1s;}
	.captionDelay12 {transition-delay: 1.2s; -webkit-transition-delay: 1.2s;}
	
	.flexslider li.flex-active-slide .FadeIn {opacity: 1;}
	
	.flexslider li .FromTop {transform: translateY(-100%); -o-transform: translateY(-100%); -ms-transform: translateY(-100%); -webkit-transform: translateY(-100%);}
	.flexslider li.flex-active-slide .FromTop {opacity: 1; transform: translateY(0); -o-transform: translateY(0%); -ms-transform: translateY(0); -webkit-transform: translateY(0);}
	
	.flexslider li .FromBottom {transform: translateY(100%); -o-transform: translateY(100%); -ms-transform: translateY(100%); -webkit-transform: translateY(100%);}
	.flexslider li.flex-active-slide .FromBottom {opacity: 1; transform: translateY(0); -o-transform: translateY(0); -ms-transform: translateY(0); -webkit-transform: translateY(0);}
	
	.flexslider li .FromLeft {transform: translateX(-100%); -o-transform: translateX(-100%); -ms-transform: translateX(-100%); -webkit-transform: translateX(-100%);}
	.flexslider li.flex-active-slide .FromLeft {opacity: 1; transform: translateX(0); -o-transform: translateX(0); -ms-transform: translateX(0); -webkit-transform: translateX(0);}
	
	.flexslider li .FromRight {transform: translateX(100%); -o-transform: translateX(100%); -ms-transform: translateX(100%); -webkit-transform: translateX(100%);}
	.flexslider li.flex-active-slide .FromRight {opacity: 1; transform: translateX(0); -o-transform: translateX(0); -ms-transform: translateX(0); -webkit-transform: translateX(0);}
	
	/*= For background video */
	.HomeSlider .flexslider .slides > li iframe {
		width:100%;
		height:125%;
		margin-top:-120px;
	}
	.HomeSlider .flexslider .slides { overflow: hidden; }
	
	.HomeSlider {
		height:650px;
		position:relative;
	}

	.HomeSlider .flexslider .slides > li {
		height: 650px;
		background-repeat:no-repeat;
		background-position: center center;	
		display: none; 
			-webkit-background-size:cover;
		background-size:cover;
		transform:none;
	}
	
	.HomeSlider .flexslider .slides > li table {
		height:650px;
		width:100%;
	}

	/*= Direction Nav */
	.HomeSlider .flex-direction-nav a  {
		width: 30px; 
		height: 60px; 
		line-height:60px;
		margin:-25px 0 0 0;
		top:50%;
		z-index: 10;
		color:#fff; 
		background:none;
		text-align:center;
	}
	.HomeSlider .flex-direction-nav a:before {
		content: '';
		text-shadow:none;
		background:url(../images/prev.png) no-repeat;
		width:30px;
		height:60px;
	}
	.HomeSlider .flex-direction-nav a.flex-next:before {
		content: '';
		background:url(../images/next.png) no-repeat;
	}

	.HomeSlider .flex-direction-nav li { padding:0; margin:0;}

	.HomeSlider .flex-direction-nav .flex-prev {left: 0px;}
	.HomeSlider .flex-direction-nav .flex-next {right: 0px;}


	/*= Caption */
	.HomeSlider .flexslider {
		margin:0;
		padding:0;
		border:none;
		box-shadow:none;
		background:none;
			-moz-border-radius: 0px;
		border-radius: 0px;
	}
	.HomeSlider .SliderContainer {
		width:100%;
		height: 100%;
		margin:0 auto;
		position: absolute;
		top: 0;
		background:rgba(0,0,0,.65);
	}
	.HomeSlider .SliderContainerInner {
		max-width:1320px;
		display:block;
		margin:0px auto;
		padding:0px;
		position:relative;
	}
	
	.HomeSlider .TitleCaption {
		z-index:50;
		left:0;
		top:0;
		width:100%;
		margin:0;
		text-align:left;
		color:#fff;
	}
	
	.HomeSlider .TitleCaption .Head {
		font-family: 'Barlow', sans-serif;
		font-size:60px;
		line-height:60px;
		font-weight:700;
		color:#f1c241;
		text-transform:uppercase;
		margin-bottom:30px;
		width:70%;
		text-shadow:0 5px 0 rgba(241,194,65,.4);
	}
	.HomeSlider .TitleCaption .Desc {
		font-size:25px;
		line-height:30px;
		font-weight:300;
		color:#fff;
		width:65%;
	}

	.HomeSlider .TitleCaption .Link { margin-top:30px;}
	.HomeSlider .TitleCaption .Link .btn { margin:0 5px 10px 0;}
	.HomeSlider .TitleCaption .Link .btn.White {background:#fff;}
	.HomeSlider .TitleCaption .Link .btn.White:hover {background:#0f0f0f;}

	.CaptionInner {
		position:relative;
		padding-left:40px;
	}
	.HomeSlider .TitleCaption .BorderLeft {
		height:100%;
		width:5px;
		background:#f1c241;
		position:absolute;
		top:0;
		left:0;
	}


@media All and (max-width:1370px) {
	.HomeSlider,
	.HomeSlider .flexslider .slides > li,
	.HomeSlider .flexslider .slides > li table {height:550px;}
	
	.HomeSlider .TitleCaption {padding:0 40px;}
	
	.HomeSlider .TitleCaption .Head {
		font-size:45px;
		line-height:45px;
	}
	.HomeSlider .TitleCaption .Head,
	.HomeSlider .TitleCaption .Desc { width:100%;}
	
	.HomeSlider .TitleCaption .Desc {
		font-size:22px;
		line-height:28px;
		font-weight:400;
	}
}
@media All and (max-width:991px) {
	.HomeSlider { height:auto;}
	.HomeSlider .flexslider .slides > li,
	.HomeSlider .flexslider .slides > li table {height:450px;}

	.HomeSlider .TitleCaption { text-align:center;}
	.HomeSlider .TitleCaption .Head,
	.HomeSlider .TitleCaption .Desc { width:100%;}

	.HomeSlider .TitleCaption .Head {
		font-size:50px;
		line-height:50px;
		margin-bottom:20px;
	}
	.HomeSlider .TitleCaption .Desc {
		font-size:20px;
		line-height:25px;
	}
}

@media All and (max-width:760px) {
	.HomeSlider .flexslider .slides > li,
	.HomeSlider .flexslider .slides > li table {height:calc(100vh - 60px);}
	
	.HomeSlider .flex-direction-nav { display:none;}

	.HomeSlider .TitleCaption .Head {
		font-size: 6.5vw;
		line-height: 1em;
	}
	.HomeSlider .TitleCaption .Desc {
		font-size: 17px;
		line-height: 23px;
	}
}

@media All and (max-height:480px) {
	.HomeSlider .TitleCaption .Head {font-size: 5vw;}
}



/**===== MODEL BOX POPUP =*/
	.modal-backdrop.in {
		filter: alpha(opacity=75);
		opacity: .75;
	}
	
	.MyBox.modal {
		text-align: center;
		padding: 0!important;
	}
	
	.MyBox.modal:before {
		content: '';
		display: inline-block;
		height: 100%;
		vertical-align: middle;
		margin:0;
	}
	
	.MyBox .modal-dialog {
		display: inline-block;
		text-align: left;
		vertical-align: middle;
		background:#fff;
		width:90%;
		max-width:600px;
		margin:30px 0;
	}
	
	/*= Header =*/
	.MyBox .modal-header {
		background: #f5f5f5;
		padding: 17px 50px 18px 30px;
		border-bottom: 1px solid #d5d5d5;
		font-family: 'Barlow', sans-serif;
		font-size: 22px;
		line-height: 22px;
		color: #222;
		font-weight: 700;
		text-transform: uppercase;
	}
	
	.MyBox .close {
		position: absolute;
		top: -45px;
		right: -14px;
		background: no-repeat;
		filter: alpha(opacity=100);
		opacity: 1;
		z-index: 1;
	}
	.MyBox .close img {
		height:24px;
		width:24px;
		margin: 16px;
	}

	/*= Body =*/
	.MyBox .modal-content {
		background: #fff;
			-webkit-box-shadow: none;
		box-shadow: none;
		border: 0px !important;
		border-radius: 0;
		padding:30px;
	}
	
	.MyBox .modal-body { padding:0;}

	
	/*= Footer =*/
	.MyBox .modal-footer {
		padding: 20px 30px;
		border-top: 1px solid #d5d5d5;
		background: #f5f5f5;
		position: relative;
		color: #888;
		text-align: left;
		font-size: 20px;
		line-height: 22px;
		font-weight: 400;
		text-align: center;
	}
	.MyBox .modal-footer a,
	.MyBox .modal-footer a.moreInfo { color:#559cbe;}
	.MyBox .modal-footer a.moreInfo span { border-color:#559cbe;}



/**===== CHECK BOX / RADIO =*/	
	.checkbox, .radio {
		margin:0;
		padding:0;
	}
	
	.checkbox label, .radio label {
		min-height: auto;
		padding-left: 0;
		font-family: 'Poppins', sans-serif;
		font-size:16px;
		line-height:20px;
		font-weight: 400;
		cursor: pointer;
		margin-right:15px;
		margin-bottom:10px;
	}
	
	.checkbox label:after, 
	.radio label:after {
		content: '';
		display: table;
		clear: both;
	}
	
	.checkbox .cr,
	.radio .cr {
		position: relative;
		display: inline-block;
		border: 2px solid #bbb;
		width:18px;
		height:18px;
		float: left;
		margin-right:8px;
		margin-top:0;
	}
	.radio .cr {	
		height:18px;
		width:18px;
		margin-right:6px;
	}

	.radio .cr {
			-moz-border-radius: 50%;
			-ms-border-radius: 50%;
			-o-border-radius: 50%;
			-webkit-border-radius: 50%;
		border-radius: 50%;
	}
	
	.checkbox .cr .cr-icon,
	.radio .cr .cr-icon {
		position: absolute;
		font-size:19px;
		line-height: 0;
		top:8px;
		left:-1px;
		color:#bbb;
	}
	
	.radio .cr .cr-icon {
		font-size: 18px;
		margin-left: 0;
		top: 7px;
		left: -1px;
	}
	@supports (-ms-ime-align:auto) {
		.radio .cr .cr-icon {
			top:7px;
			left:2px;
		}
	}
	
	.checkbox label input[type="checkbox"],
	.radio label input[type="radio"] {display: none;}
	
	.checkbox label input[type="checkbox"] + .cr > .cr-icon,
	.radio label input[type="radio"] + .cr > .cr-icon {
		transform: scale(3) rotateZ(-20deg);
		opacity: 0;
		transition: all .3s ease-in;
	}
	
	.checkbox label input[type="checkbox"]:checked + .cr > .cr-icon,
	.radio label input[type="radio"]:checked + .cr > .cr-icon {
		transform: scale(1) rotateZ(0deg);
		opacity: 1;
	}
	
	.checkbox label input[type="checkbox"]:disabled + .cr,
	.radio label input[type="radio"]:disabled + .cr {
		opacity: .5;
	}
	
	.checkbox span.note, .radio span.note {
		font-size:13px;
		color:#5d5a55;
	}



/**===== CUBE PORTFOLIO =*/
	.cbp .cbp-item {
		background-color: #FFF;
	}
	.cbp-item-off {
		visibility: hidden!important;
		display:none;
	}

	.CubeNav .cbp-l-filters-buttonCenter {margin-bottom: 10px;}
	
	.CubeNav .cbp-l-filters-buttonCenter .cbp-filter-item {
		border: 1px solid #dfe6ec;
		color: #404040;
		font: 400 14px/36px 'Poppins', sans-serif;
		margin: 0 3px 10px 3px;
		padding: 0 17px;
	}
	.CubeNav .cbp-l-filters-buttonCenter .cbp-filter-item.cbp-filter-item-active {
		color: #fff;
		border-color: #0e76bc;
		background: #0e76bc;
	}
	.CubeNav .cbp-l-filters-buttonCenter .cbp-filter-item:hover {
		border-color: #0e76bc;
		color:#0e76bc;
	}
	.CubeNav .cbp-l-filters-buttonCenter .cbp-filter-item.cbp-filter-item-active:hover { color:#fff;}
	
	.CubeNav .cbp-l-filters-buttonCenter .cbp-filter-item {
		display: block;
		text-align: left;
	}
	
@media All and (max-width:991px) {
	.CubeNav .cbp-l-filters-buttonCenter .cbp-filter-item {
		margin: 0 0 10px 0;
		padding: 0 10px;
	}
}